/*
#anzcontainer div.japan{
	background:transparent url(/resources/3/1/313e0e804f9bd77197d5ff8b018c1934/HeaderBar_Japan.png?MOD=AJPERES&CACHEID=313e0e804f9bd77197d5ff8b018c1934) no-repeat left top;
}
#anzcontainer div.korea {
	background:transparent url(/resources/d/8/d81eac804f9bd76997c9ff8b018c1934/HeaderBar_Korea.png?MOD=AJPERES&CACHEID=d81eac804f9bd76997c9ff8b018c1934) no-repeat left top;
}
#anzcontainer div.laos {
	background:transparent url(/resources/9/b/9b03eb804f9bd76497c5ff8b018c1934/HeaderBar_Laos.png?MOD=AJPERES&CACHEID=9b03eb804f9bd76497c5ff8b018c1934) no-repeat left top;
}
#anzcontainer div.malaysia {
	background:transparent url(/resources/3/4/347dce004f9bd76297c1ff8b018c1934/HeaderBar_Malaysia.png?MOD=AJPERES&CACHEID=347dce004f9bd76297c1ff8b018c1934) no-repeat left top;
}
#anzcontainer div.philippines {
	background:transparent url(/resources/6/7/677193004f9bd75d97b9ff8b018c1934/HeaderBar_Philippines.png?MOD=AJPERES&CACHEID=677193004f9bd75d97b9ff8b018c1934) no-repeat left top;
}
#anzcontainer div.taiwan {
	background:transparent url(/resources/6/6/663a69004f9bd75197a5ff8b018c1934/HeaderBar_Taiwan.png?MOD=AJPERES&CACHEID=663a69004f9bd75197a5ff8b018c1934) no-repeat left top;
}
#anzcontainer div.thailand {
	background:transparent url(/resources/f/f/ffb44b804f9bd74e97a1ff8b018c1934/HeaderBar_Thailand.png?MOD=AJPERES&CACHEID=ffb44b804f9bd74e97a1ff8b018c1934) no-repeat left top;
}
#anzcontainer div.kiribati {
	background:transparent url(/resources/2/c/2c2a90804f9bd76c97cdff8b018c1934/HeaderBar_Kiribati.png?MOD=AJPERES&CACHEID=2c2a90804f9bd76c97cdff8b018c1934) no-repeat left top !important;
}
#anzcontainer div.germany{
	background:transparent url(/resources/e/3/e37bd3004f9bd77d97e9ff8b018c1934/HeaderBar_Germany.png?MOD=AJPERES&CACHEID=e37bd3004f9bd77d97e9ff8b018c1934) no-repeat left top !important;
}*/

.cambodia#header  {
	background:transparent url(/resources/1/4/14893f8048276324b7fabfd7e84a6db8/bg-header-cam-royal.gif?MOD=AJPERES&CACHEID=14893f8048276324b7fabfd7e84a6db8) no-repeat left top;
}

#header.guam{
	background:transparent url(/resources/c/7/c799e400473f9af6a56abdad0053edb2/bg-header.gif?MOD=AJPERES&CACHEID=c799e400473f9af6a56abdad0053edb2) no-repeat left top !important;
}
#header.solomonislands {
	background:transparent url(/resources/4/0/400a0100470dd74b9b43dbf6f0535e75/bg-header.gif?MOD=AJPERES&CACHEID=400a0100470dd74b9b43dbf6f0535e75) no-repeat left top !important;
}
/*
#anzcontainer div.timorleste {
	background:transparent url(/resources/a/2/a21eff804f9bd74c979dff8b018c1934/HeaderBar_TimorLeste.png?MOD=AJPERES&CACHEID=a21eff804f9bd74c979dff8b018c1934) no-repeat left top !important;
}*/
/*
#anzcontainer div.tonga {
	background:transparent url(/resources/3/2/320f7a004f9bd74a9799ff8b018c1934/HeaderBar_Tonga.png?MOD=AJPERES&CACHEID=320f7a004f9bd74a9799ff8b018c1934) no-repeat left top !important;
}
#anzcontainer div.unitedarabemirates {
	background:transparent url(/resources/f/4/f4f4b9004f9bd7449795ff8b018c1934/HeaderBar_UAE.png?MOD=AJPERES&CACHEID=f4f4b9004f9bd7449795ff8b018c1934) no-repeat left top !important;
}
#anzcontainer div.unitedkingdom {
	background:transparent url(/resources/8/e/8e6e9b804f9bd7429791ff8b018c1934/HeaderBar_UK.png?MOD=AJPERES&CACHEID=8e6e9b804f9bd7429791ff8b018c1934) no-repeat left top !important;
}
#anzcontainer div.unitedstates {
	background:transparent url(/resources/3/1/3171e6004f9bd740978dff8b018c1934/HeaderBar_USA.png?MOD=AJPERES&CACHEID=3171e6004f9bd740978dff8b018c1934) no-repeat left top !important;
}
*/
#tabs #tabs-personal a {
	background: transparent url(/resources/1/b/1bc2d9004f9bd6cc96e5fe8b018c1934/PersonalTab.png?MOD=AJPERES&CACHEID=1bc2d9004f9bd6cc96e5fe8b018c1934) 0 0 no-repeat;
}
#tabs #tabs-personal a.newzealand {
	background: transparent url(/resources/f/0/f0b3a6004f9bd71a9759ff8b018c1934/PersonalTab_NZ.png?MOD=AJPERES&CACHEID=f0b3a6004f9bd71a9759ff8b018c1934) 0 0 no-repeat;
                      width:81px;
}
#tabs #tabs-business a {
	background: transparent url(/resources/3/f/3f6d48804f9bd7cc9845fa8b018c1934/BusinessTab.png?MOD=AJPERES&CACHEID=3f6d48804f9bd7cc9845fa8b018c1934) 0 0 no-repeat;
}
#tabs #tabs-business a.newzealand {
	background: transparent url(/resources/e/3/e34cea804f9bd71f9761ff8b018c1934/BusinessTab_NZ.png?MOD=AJPERES&CACHEID=e34cea804f9bd71f9761ff8b018c1934) 0 0 no-repeat;
                      width:81px;
}
#tabs #tabs-small-business a {
	background: transparent url(/resources/5/c/5c1e59004f9bd6c496d9fe8b018c1934/SmallBusinessTab.png?MOD=AJPERES&CACHEID=5c1e59004f9bd6c496d9fe8b018c1934) 0 0 no-repeat;
}
#tabs #tabs-rural a.newzealand {
	background: transparent url(/resources/8/6/86ecc9804f9bd7259769ff8b018c1934/RuralTab_NZ.png?MOD=AJPERES&CACHEID=86ecc9804f9bd7259769ff8b018c1934) 0 0 no-repeat;
                      width:81px;
}
#tabs #tabs-commercial a {
	background: transparent url(/resources/e/8/e836be004131dc22bc16bfd5752f393c/CommercialTab.png?MOD=AJPERES&CACHEID=e836be004131dc22bc16bfd5752f393c) 0 0 no-repeat; width:93px;
}
#tabs #tabs-corporate a {
	background: transparent url(/resources/f/a/faabb9804f9bd6c696ddfe8b018c1934/CorporateTab.png?MOD=AJPERES&CACHEID=faabb9804f9bd6c696ddfe8b018c1934) 0 0 no-repeat;
}
#tabs #tabs-corporate a.newzealand {
	background: transparent url(/resources/6/0/60c32b804f9bd71d975dff8b018c1934/CommercialInstitutionalTab_NZ.png?MOD=AJPERES&CACHEID=60c32b804f9bd71d975dff8b018c1934) 0 0 no-repeat;
                     width:95px;
}
#tabs #tabs-aboutanz a {
	width: 97px;
	background: transparent url(/resources/9/0/904848804f9bd6c996e1fe8b018c1934/AboutUsTab.png?MOD=AJPERES&CACHEID=904848804f9bd6c996e1fe8b018c1934) 0 0 no-repeat;
}
#tabs #tabs-aboutanz a.newzealand {
	width: 87px;
	background: transparent url(/resources/f/a/fad9a2804f9bd7229765ff8b018c1934/AboutUsTab_NZ.png?MOD=AJPERES&CACHEID=fad9a2804f9bd7229765ff8b018c1934) 0 0 no-repeat;
}
#lblChooseCountry {
	background: url(/resources/5/c/5cd6fc804f9bd83698c5fa8b018c1934/country-h2-bg.png?MOD=AJPERES&CACHEID=5cd6fc804f9bd83698c5fa8b018c1934) no-repeat;
}
#btnChooseCountry {
	background: url(/resources/5/a/5a67a9004f9bd81c98a1fa8b018c1934/btn_Go_White.png?MOD=AJPERES&CACHEID=5a67a9004f9bd81c98a1fa8b018c1934) no-repeat top left;
}

/*
#RHNContainer p#Quicklinks, #RHNContainer p.Quicklinks{
	background: url(/resources/d/5/d5b175004664b9a2a951b9457aa55e6c/RHNav_Quicklinks_Eng.gif?MOD=AJPERES&CACHEID=d5b175004664b9a2a951b9457aa55e6c) no-repeat;
}
#RHNContainer p#SBHub, #RHNContainer p.SBHub{
	background: url(/resources/0/3/030502804664b87fa933b9457aa55e6c/RHNav_ANZSmallBusinessHub.gif?MOD=AJPERES&CACHEID=030502804664b87fa933b9457aa55e6c) no-repeat;
}

#RHNContainer p#Apply-Now, #RHNContainer p.Apply {
	background: url(/resources/c/5/c52b050046564d658dd6bf9c12bcbcf0/RHNav_ApplyNow.gif?MOD=AJPERES&CACHEID=c52b050046564d658dd6bf9c12bcbcf0) no-repeat;
}
#RHNContainer p#Interestratesfeesandcharges, #RHNContainer p.Interest  {
	background: url(/resources/e/b/ebd96f0046564f108decbf9c12bcbcf0/RHNav_InterestRatesFeesCharges.gif?MOD=AJPERES&CACHEID=ebd96f0046564f108decbf9c12bcbcf0) no-repeat;
}
#RHNContainer p#Contact-Details, #RHNContainer p.Contact {
	background: url(/resources/2/7/27ca4800465652218e18be9c12bcbcf0/RHNav_ContactDetails.gif?MOD=AJPERES&CACHEID=27ca4800465652218e18be9c12bcbcf0) no-repeat;
}
#RHNContainer p#News, #RHNContainer p.News {
	background: url(/resources/d/d/dd86d4804664b76aa915b9457aa55e6c/RHNav_News.gif?MOD=AJPERES&CACHEID=dd86d4804664b76aa915b9457aa55e6c) no-repeat;
}
#RHNContainer p#News-Publications, #RHNContainer p.Publications {
	background: url(/resources/f/2/f2ac26804664b6caa8f7b8457aa55e6c/RHNav_NewsPublications.gif?MOD=AJPERES&CACHEID=f2ac26804664b6caa8f7b8457aa55e6c) no-repeat;
}
#RHNContainer p#Calculators, #RHNContainer p.Calculators {
	background: url(/resources/4/4/44db3c8046565d328e42be9c12bcbcf0/rn_CalculatorsAndTools.gif?MOD=AJPERES&CACHEID=44db3c8046565d328e42be9c12bcbcf0) no-repeat;
}
#RHNContainer p#Current-Offers, #RHNContainer p.Current {
	background: url(/resources/1/6/16cbea80465650ec8e02be9c12bcbcf0/RHNav_CurrentOffers.gif?MOD=AJPERES&CACHEID=16cbea80465650ec8e02be9c12bcbcf0) no-repeat;
}
#RHNContainer p#Related-Products, #RHNContainer p.Related {
	background: url(/resources/c/3/c300cb8046c47041b878f8f6f0535e75/RHNav_RelatedProducts.gif?MOD=AJPERES&CACHEID=c300cb8046c47041b878f8f6f0535e75) no-repeat;
}
#RHNContainer p#Existing-ANZ-Account-Holders, #RHNContainer p.Existing {
	background: url(/resources/f/f/ff14bf80465640738da2bf9c12bcbcf0/rn_ExistingANZCustomer.gif?MOD=AJPERES&CACHEID=ff14bf80465640738da2bf9c12bcbcf0) no-repeat;
}
#RHNContainer p#Forms-Secure, #RHNContainer p.Form{
	background: url(/resources/6/f/6fa18b004664b494a8d9b8457aa55e6c/RHNav_SecureForms.gif?MOD=AJPERES&CACHEID=6fa18b004664b494a8d9b8457aa55e6c) no-repeat;
}*/

#globalsearch button {
	background: url(/resources/3/6/36f50f004f9bd6f3971dff8b018c1934/btn_Go_Blue.png?MOD=AJPERES&CACHEID=36f50f004f9bd6f3971dff8b018c1934) top left no-repeat;
}
#searchPageFormBox button {
	background: url(/resources/c/6/c6d2b0004f9bd7fc987dfa8b018c1934/btn.gif?MOD=AJPERES&CACHEID=c6d2b0004f9bd7fc987dfa8b018c1934) top left no-repeat;
}
#btnViewContactDetails {
     background:transparent url('/resources/9/7/97b8c1804b8b5f6eb26bf3b77efc9233/btn_ViewContactDetails.gif?MOD=AJPERES&CACHEID=97b8c1804b8b5f6eb26bf3b77efc9233') no-repeat left top;
     width:120px;
     height:16px;
}
#btnViewContactDetails:hover {
	background-position: bottom left;
}
#btnViewDetails {
     background:transparent url('/resources/5/4/54a93c004b8b609db54af7b77efc9233/btn_ViewDetails.gif?MOD=AJPERES&CACHEID=54a93c004b8b609db54af7b77efc9233') no-repeat left top;
     width:80px;
     height:16px;
}
#btnViewDetails:hover {
	background-position: bottom left;
}
a.RegisterNow {
	background: transparent url(/resources/9/f/9f6ff6804bc153b4ab5aff601b7ea98c/Button_RegisterNow.gif?MOD=AJPERES&CACHEID=9f6ff6804bc153b4ab5aff601b7ea98c) no-repeat center top;
	display:block !important;
	height:29px;
	text-indent:-9999px;
}
a.RegisterNow:hover {
	background-position: center bottom;
}



/*RHN Menu*/

#RHNContainer p#Quicklinks, #RHNContainer p.Quicklinks{
	background: url(/resources/d/5/d5b175004664b9a2a951b9457aa55e6c/RHNav_Quicklinks_Eng.gif?MOD=AJPERES&CACHEID=d5b175004664b9a2a951b9457aa55e6c) no-repeat;
}

#RHNContainer p#Most-Popular-Searches, #RHNContainer p.Searches{
 background: url(/resources/a/1/a1e7bf004d5ff05990199d8788acfbfe/rn_PopularSearch.gif?MOD=AJPERES&CACHEID=a1e7bf004d5ff05990199d8788acfbfe) no-repeat ;
}
#RHNContainer p#SBHub, #RHNContainer p.SBHub{
	background: url(/resources/0/3/030502804664b87fa933b9457aa55e6c/RHNav_ANZSmallBusinessHub.gif?MOD=AJPERES&CACHEID=030502804664b87fa933b9457aa55e6c) no-repeat;
}

#RHNContainer p#Apply-Now, #RHNContainer p.Apply {
	background: url(/resources/c/5/c52b050046564d658dd6bf9c12bcbcf0/RHNav_ApplyNow.gif?MOD=AJPERES&CACHEID=c52b050046564d658dd6bf9c12bcbcf0) no-repeat;
}
#RHNContainer p#Interestratesfeesandcharges, #RHNContainer p.Interest  {
	background: url(/resources/e/b/ebd96f0046564f108decbf9c12bcbcf0/RHNav_InterestRatesFeesCharges.gif?MOD=AJPERES&CACHEID=ebd96f0046564f108decbf9c12bcbcf0) no-repeat;
}
#RHNContainer p#Contact-Details, #RHNContainer p.Contact {
	background: url(/resources/2/7/27ca4800465652218e18be9c12bcbcf0/RHNav_ContactDetails.gif?MOD=AJPERES&CACHEID=27ca4800465652218e18be9c12bcbcf0) no-repeat;
}
#RHNContainer p#News, #RHNContainer p.News {
	background: url(/resources/d/d/dd86d4804664b76aa915b9457aa55e6c/RHNav_News.gif?MOD=AJPERES&CACHEID=dd86d4804664b76aa915b9457aa55e6c) no-repeat;
}
#RHNContainer p#News-Publications, #RHNContainer p.Publications {
	background: url(/resources/f/2/f2ac26804664b6caa8f7b8457aa55e6c/RHNav_NewsPublications.gif?MOD=AJPERES&CACHEID=f2ac26804664b6caa8f7b8457aa55e6c) no-repeat;
}
#RHNContainer p#Calculators, #RHNContainer p.Calculators {
	background: url(/resources/4/4/44db3c8046565d328e42be9c12bcbcf0/rn_CalculatorsAndTools.gif?MOD=AJPERES&CACHEID=44db3c8046565d328e42be9c12bcbcf0) no-repeat;
}
#RHNContainer p#Current-Offers, #RHNContainer p.Current {
	background: url(/resources/1/6/16cbea80465650ec8e02be9c12bcbcf0/RHNav_CurrentOffers.gif?MOD=AJPERES&CACHEID=16cbea80465650ec8e02be9c12bcbcf0) no-repeat;
}
#RHNContainer p#Related-Products, #RHNContainer p.Related {
	background: url(/resources/c/3/c300cb8046c47041b878f8f6f0535e75/RHNav_RelatedProducts.gif?MOD=AJPERES&CACHEID=c300cb8046c47041b878f8f6f0535e75) no-repeat;
}
#RHNContainer p#Existing-ANZ-Account-Holders, #RHNContainer p.Existing {
	background: url(/resources/f/f/ff14bf80465640738da2bf9c12bcbcf0/rn_ExistingANZCustomer.gif?MOD=AJPERES&CACHEID=ff14bf80465640738da2bf9c12bcbcf0) no-repeat;
}
#RHNContainer p#Forms-Secure, #RHNContainer p.Form{
	background: url(/resources/6/f/6fa18b004664b494a8d9b8457aa55e6c/RHNav_SecureForms.gif?MOD=AJPERES&CACHEID=6fa18b004664b494a8d9b8457aa55e6c) no-repeat;
}


#nav_top a.kh
{
font-family:Khmer OS, Verdana,Arial,Helvetica,sans-serif !important;
}

#TextLang.cambodia {
    background: url("/resources/b/d/bded528048276529b81ebfd7e84a6db8/anz-logo-footer-cam-royal.gif?MOD=AJPERES&CACHEID=bded528048276529b81ebfd7e84a6db8") no-repeat scroll right bottom transparent !important;
    width: 100%;
}

hr {
    border: 1px solid;
    color: #D4D4D4;
    margin: 0;
    padding: 0;
}
